<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>It's All Too Much - The Beatles(Yellow Submarine)</title>
</head>
<body>
    <div id=tabla1>
<h1>It's All Too Much</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
It's all too much, it's all too much
</p>
<p>
When I look into your eyes, your love is there for me<br/>
And the more I go inside, the more there is to see
</p>
<p>
It's all too much for me to take<br/>
The love that's shining all around you<br/>
Everywhere, it's what you make<br/>
For us to take, it's all too much
</p>
<p>
Floating down the stream of time, of life to life with me<br/>
Makes no difference where you are or where you'd like to be
</p>
<p>
It's all too much for me to take<br/>
The love that's shining all around here<br/>
All the world's a birthday cake<br/>
So take a piece but not too much
</p>
<p>
Set me on a silver sun, for I know that I'm free<br/>
Show me that I'm everywhere, and get me home for tea
</p>
<p>
It's all to much for me to see<br/>
A love that's shining all around here<br/>
The more I am, the less I know<br/>
And what I do is all too much
</p>
<p>
It's all too much for me to take<br/>
The love that's shining all around you<br/>
Everywhere, it's what you make<br/>
For us to take, it's all too much
</p>
<p>
It's too much, it's too much
</p>
<p>
Too much, too much, too much
</p>
<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
